#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hjsonschema
version: 1.7.2
id: hjsonschema-1.7.2-AhXD5LyRC7iKuPAt6MAHIs
key: hjsonschema-1.7.2-AhXD5LyRC7iKuPAt6MAHIs
license: MIT
maintainer: ian@housejeffries.com
homepage: https://github.com/seagreen/hjsonschema
synopsis: JSON Schema library
category: Data
author: Ian Grant Jeffries
exposed: True
indefinite: False
exposed-modules:
    JSONSchema.Draft4 JSONSchema.Draft4.Failure
    JSONSchema.Draft4.Schema JSONSchema.Draft4.Spec JSONSchema.Fetch
    JSONSchema.Types JSONSchema.Validator.Draft4
    JSONSchema.Validator.Draft4.Any JSONSchema.Validator.Draft4.Array
    JSONSchema.Validator.Draft4.Number
    JSONSchema.Validator.Draft4.Object
    JSONSchema.Validator.Draft4.String JSONSchema.Validator.Reference
    JSONSchema.Validator.Types JSONSchema.Validator.Utils
hidden-modules: JSONSchema.Validator.Draft4.Object.Properties
                Import
abi: 6dee0112d7af450014584c82d20376c4
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hjsonschema-1.7.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/hjsonschema-1.7.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/hjsonschema-1.7.2
hs-libraries: HShjsonschema-1.7.2-AhXD5LyRC7iKuPAt6MAHIs
depends:
    base-4.10.1.0 aeson-1.2.4.0-4K5mGke2GBF4d8AfteufKe
    bytestring-0.10.8.2 containers-0.5.10.2
    file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG filepath-1.4.1.2
    hashable-1.2.7.0-D1kf6WO5TlN7xk82E4ZIan
    hjsonpointer-1.3.0-Dpb7ZZHoebo3Uonk5hwpId
    http-client-0.5.12.1-EHwF2iEaTTE8A2hDhlPUXu
    http-types-0.9.1-I5VXdG5r7Fv5gm7UD4yo3B
    pcre-heavy-1.0.0.2-DKAfzU1yiiSIOdk5NbHCf7
    profunctors-5.2.2-5deYtNXgJL0Ee5ERglnepT
    protolude-0.2.2-KHNjkyEGVuv3KbW8jZgomR
    QuickCheck-2.10.1-pyTUKjDV2C3TaEubSGdV9
    scientific-0.3.6.2-CyVAeaqQQPXHCT1PY3PkFn
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    unordered-containers-0.2.9.0-AIQ8bV884oMFcq0To2pA1G
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             aeson-1.2.4.0-4K5mGke2GBF4d8AfteufKe=0ddd589cf042e1d1efadbb5b68223ca2
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG=290747ebe676cf9f89313503a2e38e54
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hashable-1.2.7.0-D1kf6WO5TlN7xk82E4ZIan=7c14723fffdda860d330f4ccf53597f4
             hjsonpointer-1.3.0-Dpb7ZZHoebo3Uonk5hwpId=6359ce3d5be3b9911454367ee97490d2
             http-client-0.5.12.1-EHwF2iEaTTE8A2hDhlPUXu=a2b55c6a81a557cf248167fc421f9eaa
             http-types-0.9.1-I5VXdG5r7Fv5gm7UD4yo3B=1fabab8f133df5a739212b62b9cfb522
             pcre-heavy-1.0.0.2-DKAfzU1yiiSIOdk5NbHCf7=890af2ecd44c29ca50742b5fb28eb8c7
             profunctors-5.2.2-5deYtNXgJL0Ee5ERglnepT=2ee65ebbde2cecfbb7094181d600e1a2
             protolude-0.2.2-KHNjkyEGVuv3KbW8jZgomR=be00b516eaf855654bc94ceb7c32b34d
             QuickCheck-2.10.1-pyTUKjDV2C3TaEubSGdV9=77baeaa97e72dac9529ccf150f178180
             scientific-0.3.6.2-CyVAeaqQQPXHCT1PY3PkFn=b535f5c7ece7dcbe556eaf54ff052b22
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=0f8a4b2bc8ee8ce3a5dab66f0eb14e7c
             unordered-containers-0.2.9.0-AIQ8bV884oMFcq0To2pA1G=5c8877e146af6c27c44eb74d4cb22e80
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
haddock-interfaces: /usr/share/doc/haskell-hjsonschema/html/hjsonschema.haddock
haddock-html: /usr/share/doc/haskell-hjsonschema/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

